{
  "parkingRecord": { "vehicleNo": "粤A51113", "enterTime": "2023-02-03 08:00:00", "serviceMin": 18975, "totalFee": 129300, "actualPayFee": 592.0, "buildingId": "QHKC-P1", "totalFeeInYuan": 1293.0 },
  "discountInfo": {
    "usingTotalDiscount": 701,
    "memberLevelDiscount": false,
    "points": [{ "available": 10, "maxDiscountFee": 999999999, "pointsPerUnit": 15, "unitAmount": 1, "newMember": false, "label": "已选择兑换666元", "discountFee": 666 }],
    "coupons": [
      { "code": "57q5hahlprd_t", "name": "可叠加电子券2（上限3）", "limitCountPerOrder": 3, "expirationDate": "2023-02-28 23:59:59", "discountFee": 5, "defaultSelected": true, "superposition": "2" },
      { "code": "sztsq81fumq_t", "name": "可叠加电子券2（上限3）", "limitCountPerOrder": 3, "expirationDate": "2023-02-28 23:59:59", "discountFee": 5, "defaultSelected": true, "superposition": "2" },
      { "code": "dj700g1e1mh_t", "name": "可叠加电子券2（上限3）", "limitCountPerOrder": 3, "expirationDate": "2023-02-28 23:59:59", "discountFee": 5, "defaultSelected": true, "superposition": "2" },
      { "code": "hejm57s01sf_t", "name": "可叠加电子券2（上限3）", "limitCountPerOrder": 3, "expirationDate": "2023-02-28 23:59:59", "discountFee": 5, "defaultSelected": true, "superposition": "2" },
      { "code": "jmcn5djj9bk_t", "name": "可叠加电子券1（上限2）", "limitCountPerOrder": 2, "expirationDate": "2023-02-28 23:59:59", "discountFee": 5, "defaultSelected": true, "superposition": "2" },
      { "code": "zosjoe59tcd_t", "name": "可叠加电子券1（上限2）", "limitCountPerOrder": 2, "expirationDate": "2023-02-28 23:59:59", "discountFee": 5, "defaultSelected": true, "superposition": "2" },
      { "code": "tt8rsdeo8ia_t", "name": "可叠加电子券1（上限2）", "limitCountPerOrder": 2, "expirationDate": "2023-02-28 23:59:59", "discountFee": 5, "defaultSelected": true, "superposition": "2" },
      { "code": "ctdhlegs287_t", "name": "不可叠加停车券", "expirationDate": "2023-02-28 23:59:59", "discountFee": 5, "superposition": "1" },
      { "code": "ydgk07bvb88_t", "name": "不可叠加停车券", "expirationDate": "2023-02-28 23:59:59", "discountFee": 5, "superposition": "1" }
    ]
  },
  "parkingRule": {
    "maxOneDayDiscountFee": 60,
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "enableCoupon": true,
    "maxOneDayCoupons": 5,
    "remainCoupons": 5,
    "enablePaperCoupons": false,
    "maxPointsTime": 666,
    "enableConsume": false,
    "enableConsumeSplit": false,
    "availableDiscountFee": 60,
    "hourPrice": 5
  },
  "parkInfo": {
    "parkName": "深圳嘉湾汇停车场",
    "description": "计费基础规则：15分钟内免费，首小时15元，其后每小时5元，全天封顶60元。\r\n嘉湾汇会员停车礼遇：\r\n银卡：每月可免费领取2张首2小时停车券\r\n金卡：每月可免费领取5张首2小时停车券\r\n铂金卡：每月可免费领取10张首2小时停车券\r\n*数量有限，领完即止\r\n仅限开具一个月内的停车费电子发票 ",
    "parkMallCode": 5
  }
}
